@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
a{
	text-decoration:none;
}
table {
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin:0;
    padding:0;
    color:#444;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* Custom CSS
 * --------------------------------------- */
body{
	    font-family: 'Ek Mukta', sans-serif;
	color: #333;
	color: rgba(0,0,0,0.5);
	/*overflow:hidden !important;*/
}
.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}
h1{
	font-size: 6em;
}
p{
	font-size: 2em;
}
.intro p{
	width: 50%;
	margin: 0 auto;
	font-size: 1.5em;
}
.section{
	text-align:center;
}



/* header css start */

.l-header {
    position: fixed;
    padding: 7px 15px 5px 15px;
    background: #fff;
    top: 0;
    left: 0;
    opacity: 1;
    width: 100%;
    z-index: 9999;
    -webkit-transform: translateZ(0);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    -moz-transition: background 0.3s, padding 0.3s, right 0.5s, width 0s;
    -o-transition: background 0.3s, padding 0.3s, right 0.5s, width 0s;
    -webkit-transition: background 0.3s, padding 0.3s, right 0.5s, width 0s;
    transition: background 0.3s, padding 0.3s, right 0.5s, width 0s;
}
.logo {
    position: relative;
    display: inline-block;
    margin: 0;
    height: 60px;
    overflow: hidden;
}
.logo-header {
    margin-top: 4px;
}	
.logo-icon {
    width: auto;
    height: 60px;
}
.icon-menu {
    width: 30px;
    height: 14px;
}
.icon-white {
    color: #FFF;
}


.logo-icon img {
    height: 100%;
    width: auto;
}

header .trigger {
    background: #ed1c24;
    margin-top: 12px;
}
.trigger-nav {
    opacity: 1;
    visibility: visible;
    -moz-transition: opacity 0.2s, visibility 0.2s;
    -o-transition: opacity 0.2s, visibility 0.2s;
    -webkit-transition: opacity 0.2s, visibility 0.2s;
    transition: opacity 0.2s, visibility 0.2s;
}
.trigger {
    float: right;
    padding: 0;
    border: 0;
    background: none;
    outline: 0;
}
.trigger-icon {
    float: right;
    display: block;
    width: 45px;
    height: 45px;
    padding: 15px 7px;
    border: 1px solid rgba(255,255,255,0.13);
    -moz-transition: border-color 0.2s ease-in-out;
    -o-transition: border-color 0.2s ease-in-out;
    -webkit-transition: border-color 0.2s ease-in-out;
    transition: border-color 0.2s ease-in-out;
	cursor: pointer;
}
.trigger-text {
    display: block;
    margin-right: 64px;
    margin-left: 20px;
    color: rgba(255,255,255,0.8);
    text-transform: uppercase;
    font-size: 13px;
    line-height: 3.53846;
    -moz-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
	font-family: 'Ek Mukta', sans-serif;
}

/* header css end*/

/*first screen navigation start*/
.quicklinks {
	position: absolute;
	z-index: 8000;
	bottom: 0;
	left: 0;
	width: 100%; top:inherit; margin:0;
	padding: 0;
	background: rgba(0,0,0,0.3);
	list-style: none
}
.quicklinks li {
	list-style-image: none;
	list-style-type: none;
	margin-left: 0
}
.quicklinks-link {
	display: block;
	padding: 50px 0;
	text-align: center;
	text-decoration: none;
	color: #fff;
	-moz-transition: color 0.3s;
	-o-transition: color 0.3s;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	font-size: 30px;
    font-weight: 200;
	border-left: rgba(255,255,255,0.2) solid 1px;
}
.quicklinks-link:hover{
background:rgba(255,255,255,0.8) ;
color:#c84244
	}
	
	.quicklinks-link1 {
	display: block;
	padding: 10px 0;
	text-align: center;
	text-decoration: none;
	color: #fff;
	-moz-transition: color 0.3s;
	-o-transition: color 0.3s;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	font-size: 25px;
    font-weight: 200;
	border-left: rgba(255,255,255,0.2) solid 1px;
}
.quicklinks-link1:hover{
background:rgba(255,255,255,0.8) ;
color:#c84244
	}
.l-one-fifth {
    width: 19.8%;
}
.l-column {
    display: inline-block;
    vertical-align: top;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
/*first screen navigation end*/






/*background-css start*/

.bg1{background:#32526e;}
.bg2{background:#1bbc9b;}
/*background-css end*/

.main-contain{width:100%; margin:0 auto; padding:0; position:relative; float:left; height:100%;}
.left-text{float:left; width:48%; margin-left:0%; position:relative; z-index:1; position:relative}

.right-text{float:right; width:48%; margin-left:5%; z-index:1; position:relative}
.right-img{float:right; width:100%; text-align:right; position:absolute; right:0; top:0; height:100%; z-index:0}
.right-img1{float:right; width:100%; text-align:left; position:absolute; right:0; top:0; height:100%;  z-index:0}
.right-img img, .right-img1 img{height:100%;}

.text-box1{float:left; width:100%; margin:20px 0 0 0; padding:0; text-align:left; font-size:16px;}

.white-font{color:#fff;}
.section-inner {
    position: relative;
	margin-top:40%;
    width: 77%;
    left: 20%;
}

.section-inner1 {
    width: 45%;
    left: 35%;
}


.section-subtitle:before {
    position: absolute;
    z-index: 1;
    width: 70px;
    height: 2px;
    background: #ed1c24;
    content: "";
    left: 0;
    bottom: 0;
}

.section-subtitle:after {
    position: absolute;
    float: left;
    width: 200px;
    height: 2px;
    background: #fff;
    margin-top: 20px;
    left: 0;
    bottom: 0;
    content: "";
}

.section-subtitle {
       font-family: 'Ek Mukta', sans-serif;
    font-size: 4rem;
    font-weight: 300;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
	margin-bottom: 2.4rem;
}
.section-inner p{ font-size: 14px; color: #fff; text-align: left; margin-bottom: 2.4rem; }
.section-inner ul{ text-align:justify; padding-left:30px;}
.section-inner ul li { list-style-type:square}
.listStyle {
    color: #ed1c24;
}
.listStyle span {
    color: #fff;
}
.mt33{ margin-top:33%;  width: 60%;  left: 40%;}
.imgb{border: 1px solid #d0d0d0;
    padding: 10px;}

@media screen and (min-width: 320px) and (orientation:portrait)  {
	.right-img1 img,.right-img img { width: auto !important;}
	.section-inner {position: relative; margin-top: 40%; width: 90%; left: 30px; }
	.left-text { width:100%; }
	.section-subtitle{ font-size: 3rem; }
	.right-text{ width:100%; }
	
}


